{
	"component": "form",
	"attribute": {
		"name": "prsu_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"id": "PRSU_HS_CURRENCY_ID",
				"style": ["position:absolute", "left:20px", "top:123px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Valuutta"
		},
		{
			"attribute": {
				"id": "PR_FS_NAME",
				"name": "PR_FS_NAME",
				"style": ["position:absolute", "left:397px", "top:35px", "width:519px", "height:15px"],
				"type": "text",
				"value": "Terästanko 16 mm"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "SU_FS_NAME",
				"name": "SU_FS_NAME",
				"style": ["position:absolute", "left:397px", "top:57px", "width:519px", "height:15px"],
				"type": "text",
				"value": "Finc Oy"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRSU_FS_PRODUCT_ID",
				"name": "PRSU_FS_PRODUCT_ID",
				"style": ["position:absolute", "left:192px", "top:35px", "width:200px", "height:15px"],
				"type": "text",
				"value": "TAN 16MM TERÄS"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "CUR_FD_CHANGE_DATE",
				"style": ["position:absolute", "left:297px", "top:123px", "width:55px", "height:15px"],
				"type": "date",
				"value": "2013-06-07"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "CUR_FR_BUYING_RATE",
				"style": ["position:absolute", "left:357px", "top:123px", "width:35px", "height:15px"],
				"type": "text",
				"value": "1"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRSU_HS_PRODUCT_ID",
				"style": ["position:absolute", "left:20px", "top:35px", "width:130px", "height:15px"]
			},
			"component": "label",
			"content": "Tuote"
		},
		{
			"attribute": {
				"id": "PRSU_HS_SUPPLIERS_MATERIAL_CODE",
				"style": ["position:absolute", "left:20px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Toim. mat. tunnus"
		},
		{
			"attribute": {
				"id": "PRSU_HS_FOREIGN_ORD_PRICE__UNIT",
				"style": ["position:absolute", "left:20px", "top:101px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Ulk. ostohinta/yks"
		},
		{
			"attribute": {
				"id": "PRSU_HS_SUPPLIER_ID",
				"style": ["position:absolute", "left:20px", "top:57px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Toimittaja"
		},
		{
			"attribute": {
				"id": "PRSU_HS_EXCHANGE_RATE",
				"style": ["position:absolute", "left:20px", "top:145px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Kurssi"
		},
		{
			"attribute": {
				"id": "PRSU_HS_DISCOUNT_PERCENTAGE",
				"style": ["position:absolute", "left:20px", "top:189px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Aleprosentti"
		},
		{
			"attribute": {
				"id": "PRSU_HS_DELIVERY_TIME",
				"style": ["position:absolute", "left:20px", "top:211px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Toimitusaika (pv)"
		},
		{
			"attribute": {
				"id": "PRSU_HS_ORDER_PRICE__UNIT",
				"style": ["position:absolute", "left:20px", "top:167px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Ostohinta/yks"
		},
		{
			"attribute": {
				"id": "PRSU_HS_PURCHASE_COSTS",
				"style": ["position:absolute", "left:20px", "top:255px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Ostokulut"
		},
		{
			"attribute": {
				"id": "PRSU_HS_INFO",
				"style": ["position:absolute", "left:20px", "top:299px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisätietoja"
		},
		{
			"attribute": {
				"id": "PRSU_HS_PRIORITY",
				"style": ["position:absolute", "left:20px", "top:233px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Prioriteetti"
		},
		{
			"attribute": {
				"id": "PRSU_FS_SUPPLIER_ID",
				"name": "PRSU_FS_SUPPLIER_ID",
				"style": ["position:absolute", "left:192px", "top:57px", "width:200px", "height:15px"],
				"type": "text",
				"value": "FINC"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRSU_FS_SUPPLIERS_MATERIAL_CODE",
				"name": "PRSU_FS_SUPPLIERS_MATERIAL_CODE",
				"style": ["position:absolute", "left:192px", "top:79px", "width:200px", "height:15px"],
				"type": "text",
				"value": "fff"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "PRSU_FR_FOREIGN_ORD_PRICE__UNIT",
				"style": ["position:absolute", "left:192px", "top:101px", "width:100px", "height:15px"],
				"type": "text",
				"value": "6"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRSU_FS_CURRENCY_ID",
				"name": "PRSU_FS_CURRENCY_ID",
				"style": ["position:absolute", "left:192px", "top:123px", "width:100px", "height:15px"],
				"type": "text",
				"value": "EUR"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "PRSU_FR_EXCHANGE_RATE",
				"style": ["position:absolute", "left:192px", "top:145px", "width:100px", "height:15px"],
				"type": "text",
				"value": "1"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "PRSU_FR_ORDER_PRICE__UNIT",
				"style": ["position:absolute", "left:192px", "top:167px", "width:100px", "height:15px"],
				"type": "text",
				"value": "6"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "PRSU_FR_DISCOUNT_PERCENTAGE",
				"style": ["position:absolute", "left:192px", "top:189px", "width:100px", "height:15px"],
				"type": "text",
				"value": "10"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "PRSU_FL_DELIVERY_TIME",
				"style": ["position:absolute", "left:192px", "top:211px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "PRSU_FL_PRIORITY",
				"style": ["position:absolute", "left:192px", "top:233px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "PRSU_FR_PURCHASE_COSTS",
				"style": ["position:absolute", "left:192px", "top:255px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRSU_FS_PROJECT_ID",
				"name": "PRSU_FS_PROJECT_ID",
				"style": ["position:absolute", "left:192px", "top:277px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRSU_FS_CUSTOMER_PROJECT",
				"name": "PRSU_FS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:504px", "top:277px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRSU_FS_TRANSFER_ID",
				"name": "PRSU_FS_TRANSFER_ID",
				"style": ["position:absolute", "left:816px", "top:277px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "PRSU_FT_INFO",
				"style": ["position:absolute", "left:192px", "top:299px", "width:724px", "height:306px"]
			},
			"component": "textarea"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:58px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:36px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:124px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"id": "PRSU_HS_PROJECT_ID",
				"style": ["position:absolute", "left:20px", "top:277px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Projekti"
		},
		{
			"attribute": {
				"id": "PRSU_HS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:332px", "top:277px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "As. projekti"
		},
		{
			"attribute": {
				"id": "PRSU_HS_TRANSFER_ID",
				"style": ["position:absolute", "left:644px", "top:277px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Siirtotunnus"
		}
	],
	"comment": "not used (no need in html)  _FIRM_LBLOGO_FI [152,33,18,18]"
}
